Billing

List top-up invoices

GET
/customers/{customer_id}/billing/invoices

The paid top-up invoices of the customer, newest first.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Path Parameters

customer_id*string

Response Body

Successful Response

application/json
  1. response
items*array<>
curl -X GET 'https://api.deepscout.ai/v1/customers/string/billing/invoices'
{  "items": [    {      "invoice_id": "string",      "invoice_code": "string",      "created_at": "2026-09-16T12:30:00.000Z",      "currency": "string",      "total": "12.68"    }  ]}